package com.qs.mp.common.token;
import java.io.Serializable;

public class TokenUser implements Serializable{
    
	private static final long serialVersionUID = 8715844912534284943L;
	private String userId;
    private Long loginTime;//登录时间
	
	
	public String getUserId() {
        return userId;
    }
    public void setUserId(String userId) {
        this.userId = userId;
    }
    public Long getLoginTime() {
		return loginTime;
	}
	public void setLoginTime(Long loginTime) {
		this.loginTime = loginTime;
	}
    
}